Bug 136532 - [PATCH] devel/p5-threads-shared: update to 1.29
Summary: [PATCH] devel/p5-threads-shared: update to 1.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 02:20 UTC by Philip M. Gollucci
Modified: 2009-07-22 18:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-threads-shared-1.29.patch (1.16 KB, patch)
2009-07-09 02:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-07-09 02:20:18 UTC
- Update to 1.29

Port maintainer (ruben@verweg.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-09 02:25:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-09 02:25:33 UTC
Maintainer of devel/p5-threads-shared,

Please note that PR ports/136532 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136532

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-07-09 02:25:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 ruben 2009-07-20 08:57:58 UTC
Hi, go ahead looks safe!

thanks for submitting!

regards

- Ruben
Comment 5 Philip M. Gollucci freebsd_committer 2009-07-22 17:02:28 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2009-07-22 18:25:23 UTC
pgollucci    2009-07-22 17:25:14 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-threads-shared Makefile distinfo 
  Log:
  - Update to 1.29
  
  PR:             ports/136532
  Approved by:    maintainer
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/devel/p5-threads-shared/Makefile
  1.4       +3 -3      ports/devel/p5-threads-shared/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2009-07-22 18:29:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!